{
  "name": "a1",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/p6152/s30/a1.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/p6152/s30/a1/issues"
  },
  "homepage": "https://gitlab.com/p6152/s30/a1#readme",
  "dependencies": {
    "dotenv": "^16.0.0",
    "express": "^4.17.3",
    "mongoose": "^6.2.4",
    "nodemon": "^2.0.15"
  }
}
